<LINK href="../images/index.css" rel="stylesheet" type="text/css">
<?PHP
$i_tgl1=$_POST["i_tgl"];
$i_bl=date("m");
$i_th=date("Y");
$i_no1= $_POST["i_nosurat"];
$i_nogen1 = $_POST["i_nogen"];
$i_pendahuluan1 = $_POST["i_pendahuluan"];
$i_datafakta1 = $_POST["i_datafakta"];
$i_analisa1 = $_POST["i_analisa"];
$i_kesimpulan1 = $_POST["i_kesimpulan"];
$i_pdpt1 = $_POST["i_pdpt"];
$i_penutup1 = $_POST["i_penutup"];

$error = "";
if ($i_pendahuluan1  == ""){$error = "PENDAHULUAN TIDAK BOLEH KOSONG<BR>";}
if ($i_datafakta1 == ""){$error = "DATA FAKTA TIDAK BOLEH KOSONG<BR>";}
if ($i_analisa1 == ""){$error = "ANALISA TIDAK BOLEH KOSONG<BR>";}
if ($i_kesimpulan1 == ""){$error = "KESIMPULAN TIDAK BOLEH KOSONG<BR>";}
if ($i_pdpt1 == ""){$error = "PENDAPAT TIDAK BOLEH KOSONG<BR>";}
if ($i_penutup1 == ""){$error = "PENUTUP TIDAK BOLEH KOSONG<BR>";}
include("intel_.db.inc.php");
$mytable = "tlapkirka";
$query = "Select * from $mytable where i_id = '$i_nogen1'";
$result = mysql_query($query); 
if ($row = mysql_fetch_array($result)){ 
if  ($row["i_id"] == $i_nogen1){$error = "$error TIDAK BOLEH ADA DUPLIKASI/NOMOR AGENDA GANDA YAITU NO AGENDA : $i_nogen1<br><br>SOLUSI : REFRESH / LOGOUT TERLEBIH DAHULU\n";}
}
if ($error == ""){
$query = "INSERT INTO $mytable(i_no, i_tgl, i_pdhuluan, i_datafakta, i_analisa, i_ksmpulan, i_pdpt, i_penutup, i_status) VALUES
('$i_no1','$i_tgl1','$i_pendahuluan1','$i_datafakta1','$i_analisa1','$i_kesimpulan1','$i_pdpt1','$i_penutup1','1')";
$result = mysql_query($query);
print ('<table width="100%"  border="0" cellspacing="1" cellpadding="1">
  <tr>
    <td bgcolor="#993300"><table width="100%"  border="0" cellspacing="4" cellpadding="4">
      <tr>
        <td bgcolor="#FF6600"><a href="../index.php?g=kirka&d=inc" class="menu">PENAMBAHAN K.I.R.K.A BERHASIL DISIMPAN KLIK UNTUK KEMBALI<a></td>
      </tr>
    </table></td>
  </tr>
</table>');

}
else
{
echo "$error.";
} 
?>

